.hd-our-p {
    font-size: 16px;
}
.prog-cont p {
    font-size: 16px!important;
    color: grey!important;
}

#program_introduction_top {
    background-color: #eeeeee85;
}

#myprogcont > ul li {
    font-size: 16px !important;
    position: relative;
    margin-bottom: 3px;
    padding-left: 10px;
    list-style: none;
    padding-top: 5px;
}

#myprogcont > ul li:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: -5px;
    top: 12px;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #ccc;
}

h3 {
    font-weight: bold;
    font-size: 32px;
}

.prog-cont .hd-gral-subtit{
    position: unset;
    width: fit-content;
    border-radius: 8px!important;
    font-size: 20px;
    padding: 10px;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    margin-top: 20px;
}
.prog-cont ul {
    margin-left: 0;
    padding-left: 15px;
}

.prog-cont  ul li {
    font-size: 16px !important;
    margin: 5px 30px;
    color: grey;
}

.prog-cont ul li span {
    font-size: 16px !important;
}
.ft-list li {
    font-size: unset !important;
}
.ft-list li a span {
    font-size: 12.5px!important;
    line-height: 1.5!important;
    margin: unset!important;
}
.prog-cont .blue {
    font-weight: bold;
}

/* programahome*/
#included-in-the-program ul li{
    margin:12px 8px!important;
}


#included-in-the-program .ft-list {
    list-style: none;
    padding: 5px 12px;
    border-top: 12px;
    border-radius: 12px;
    background-color: aliceblue;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;

}

#included-in-the-program .ft-list li {
    font-size: 16px !important;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    line-height: 1.5;
}
#included-in-the-program .ft-list li img {
    width: 28px;
    /*height: 32px;*/
    margin-right: 10px;
}

.tooltip {
    position: relative;
    display: inline-block;
    opacity: unset;
}

.tooltip-text {
    visibility: hidden;
    /*background-color: #333;*/
    background-color: white;
    color: black;

    /*color: #fff;*/
    text-align: center;
    padding: 10px;
    border-radius: 22px;
    position: absolute;
    z-index: 1000000000000000000;
    bottom: 150%;
    left: 50%;
    margin-left: -60px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    min-width: 420px;
}

.tooltip:hover .tooltip-text {
    visibility: visible;
}

.tooltip-text::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 10%;
    margin-left: -5px;
    border-width: 12px;
    border-style: solid;
    border-color: #ffffff transparent transparent transparent;
}




span.mini-box-color.bg-green.display-inline-bl.mini-box-accomodation {
    border-radius: 8px !important;
    font-size: 16px;
    padding: 5px 12px;
    letter-spacing: 0.3px;
}
.modal-dialog {
/*width: 450px!important;*/
/*        padding-top: unset!important;*/
        max-width: 100%; /* Limit the width of the modal to 95% of the viewport */

    }
    .modal-dialog{
        display: flex;
        align-items: flex-start;
        justify-content: center;
        min-height: calc(100% - (1.75rem * 2));
        /*margin-top: 10%;*/
        padding-top: 8px;
    }
    .modal-open{
        /*margin-right: unset!important;*/
    }

    .modal-header {
        padding: 18px 10px!important;
    }

    .modal-backdrop {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1030;
        background-color: #000000;
        width: 100vw; /* Set the width to 100% of the viewport */
        height: 100vh; /* Set the height to 100% of the viewport */
    }
.modal {
    top: 25%;
    max-width: 100%; /* Limit the width of the modal to the width of its container */
    overflow: auto; /* Enable scrolling if the content overflows the modal's dimensions */
}

.hd-MenuApply-new {
    text-align: center;
    padding: 10px 16px;
    color: #FFF;
    font-family: cuprumregular, sans-serif;
    font-size: 20px;
    line-height: 18px;
    background-color: #0099ff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    width: fit-content;
    margin-top: -8px;
    margin-left: -20px;
}



#drop-apply-programs {
    margin-left: unset!important;
    margin-right: 10px;
}

.login2-box {
    border-radius:22px;
    margin: 70px 0px 50px 8px;
    height: 320px;
}

.login-box {
    border-radius:22px;
    margin: 70px 0px 50px 8px;
    height: 320px;

}
#login-mente-account, #create-mente-account {
    border-radius: 8px;
    letter-spacing: 1px;
    font-weight: bold;
    margin: 6px 0px;
}

.form-control {
    margin-bottom: 10px;
    font-size: unset

}

.form-control * {
}

#create-account-faq{
    background-color: #0099ff0d;
    padding: 12px 22px;
    border-radius: 22px;
}

.form2-label {
    font-size: 17px;
}

.header-grl.my-account {
    background-color: #f2f2f2;
}
.filtro-form {
    padding: 15px;
    font-size: 18px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    font-family: cuprumregular, sans-serif;
    border: 2px solid #ccc;
    background-color: unset;
}

.card-sl {
    padding: 8px;
    margin: 0 8px;
}

.apply-step-title-desktop {
    display: inline-block!important;
}

.saving-legend {
    background-color: #f8f8f8;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    color: #333;
    font-weight: bold;
    margin-left: 10px;
    padding: 3px 8px;
    text-align: center;
}

.show-saving {
    display: inline !important;
}

/* apply */

.panel-body {
    /*padding: 15px;*/
    background: white;
    border: 1px solid #cccccc;
    border-radius: 22px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.acord-form-cont {
    padding-top: unset;
}
/* tbalas*/

table.table-striped.text-center {
    border-top: 2px solid #d8d8d8;
    border-bottom: 2px solid #d8d8d8;
    border-left: none;
    border-right: none;
    font-size: 14px;
}

.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
    background-color: unset;
}

.table-responsive {
    overflow-x: unset;
}

.table-striped tbody tr:hover {
    background-color: #f5f5f5;
}

@media (max-width: 767.98px) {
    .table-responsive {
        overflow-x: scroll;
    }
}
/*
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

    /* CSS */

}

/*
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {

    /* CSS */

}

/*
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {

    /* CSS */

}

/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    /* CSS */

}

/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

    /* CSS */

}

/*
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {

    /* CSS */
    .cont-bar {
        padding: 0 !important;
        /*text-align: center;*/
    }

    .BookNow {
        padding: 0 10px !important;
        margin-right: 5px;
    }

    .tooltip-text {
        min-width: unset;
    }

    .top-bar {
        background-color: #0099ff;
        min-height: 60px!important;
        position: fixed;
        /*z-index: 1;*/
        width: -webkit-fill-available;
    }

    .logo-middle {
        visibility: hidden;
    }

    .menu__box .hd-gral-subtit {
        top: unset;
        left: unset;
        line-height: unset;
        z-index: unset;
        font-size: 20px;
        padding: 3px 12px 3px 10px;
        position: unset;
        width: fit-content;
    }

    .hd-gral-tit {
        z-index: unset;
        font-size: 25px !important;
        position: unset;

    }

    .hd-gral-subtit {
        position: unset;
    }

    .hd-shadow2 {
        z-index: unset;
    }

    .main-block {
        /*margin-top: 35px!important;*/

        padding: 0px 5px 20px 5px;
        background-color: white;
    }

    .mob {
        margin: 0px !important;
    }

    .mainblock1mob {

    }

    .mainblock2mob {
        margin-top: 0px !important;
    }

    .row .col-xs-6 {
        padding-left: 8px !important;
        padding-right: 8px !important;
        margin-bottom: 0 !important;
    }


    .card-action {
        z-index: unset !important;
    }

    .card-heading {
        height: fit-content !important;
        font-size: 13px !important;
        font-weight: bold;
        background: #fff;
        padding: 10px 15px;
        text-align: center;
        min-height: 60px !important;
        line-height: 1.2 !important;
        border-bottom-right-radius: 22px !important;
        border-bottom-left-radius: 22px !important;
    }

    .card-image img {
        border-top-right-radius: 22px !important;
        border-top-left-radius: 22px !important;
    }

    .pad5 {
        padding-left: 5px;
        padding-right: 5px;
        margin-bottom: 30px;

    }

    #slider1_container {
        scale: 1.5;
        border-radius: unset !important;
        width: unset !important;
        margin-right: 30px;
        margin-top: 12px;
    }


    /*/// progrmas mobile*/
    #mainprogramblock {
        margin-top: -8px !important;
    }

    .box-accomodation {
        margin-left: unset;
    }

    #quickinfoleftbar {
        padding-left: 9px !important;
        padding-right: 9px !important;

    }

    .right-pad {
        padding-right: 15px;
    }

    .box-programtestimonials {
        margin-left: unset !important;
        margin-right: unset !important;
    }

    .table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
        padding: 8px;
        line-height: 1.428571429;
        vertical-align: middle;
        border-top: 1px solid #dddddd;
    }

    .mobtopMargin {
        margin-top: 25px;
    }

    /*/// home*/
    #mente-community {
        background-color: unset;
        margin-top: 20px !important;
    }

    #mente-universities {
        background-color: unset;
        margin: -30px -15px 10px -15px !important;
    }

    /*/// Login*/
    .col-md-6 .padding-0 {
        padding: 0 15px;
    }

    .login2-box {
        margin: 20px 0;
    }

    .login-box {
        margin: 20px 0;
    }

    /* Categories */
    .header-grl {
        margin: 0 -15px;
    }

    #header-img img {
        border-radius: 0 !important;
        height: 100px;
    }

    .hd-prog-info {
        background-color: unset;
    }

    .hd-prog-info div div {
        padding: 10px 0px 0px;
    }

    .program-card-image-container {
        height: 200px; /* adjust the height as needed */
        width: 100%; /* ensure full width of container */
        overflow: hidden; /* ensure image is fully visible */
    }

    .program-card-image-container img {
        height: 100%; /* ensure full height of container */
        width: 100%; /* ensure full width of container */
        object-fit: cover; /* scale image to cover container while maintaining aspect ratio */
    }

    /* Programa + */
    #program_images {
        padding-right: 15px;
    }

    #program_images img {
        box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
        border-radius: 5px;
    }

    #program_introduction_top {
        background-color: unset;
    }

    .pad-top {
        padding-top: 14px !important;
    }

    .left-pad {
        padding-left: 15px;
    }

    .quick-info-div {
        margin: 15px 40px 20px 0;
    }

    .quick-info-div.testimonial {
        margin: unset;
    }

    .box-color.bg-green.box-accomodation.quick-info {
        border-radius: 8px !important;
    }

    .box-color {
        padding: 10px;
    }

    #highlight1 {
        border-top-left-radius: 0 !important;
    }

    .fb-container {
        position: relative;
        padding-right: 10px; /* add some padding on the right side of the container to create space for the iframe */
    }

    iframe {
        float: right;
        margin-left: 10px;
        border: none;
        overflow: hidden;
        width: 200px;
        height: 25px;
        position: absolute;
        bottom: -55px;
        right: 0;
    }

    iframe[id^="testimonial-"] {
        position: relative;
        width: 100%;
        bottom: 0;
        height: unset;
        float: unset;
        margin: 0;
    }

    iframe[id="mente-argentina-buenos_aires-office"] {
        position: relative;
        width: 100%;
        bottom: 0;
        height: unset;
        float: unset;
        margin: 0;
        border-radius: 18px;
    }


    h3 {
        FONT-SIZE: 30PX;
        FONT-WEIGHT: BOLD;
        LINE-HEIGHT: initial;
    }

    .prog-cont p {
        font-size: 17px !important;
        color: gray !important;
        line-height: normal !important;
    }

    ul {
        margin-left: 0;
        padding-left: 15px;
    }

    ul li {
        font-size: 17px !important;
        margin: 5px 20px;
    }

    ul li span {
        font-size: 17px !important;
    }

    #myprogcont > ul li {
        font-size: 17px !important;
        position: relative;
        margin-bottom: 3px;
        padding-left: 10px;
        list-style: none;
        padding-top: 5px;
    }

    #myprogcont > ul li:before {
        content: "";
        display: inline-block;
        position: absolute;
        left: -5px;
        top: 12px;
        width: 0;
        height: 0;
        border-top: 6px solid transparent;
        border-bottom: 6px solid transparent;
        border-left: 6px solid #ccc;
    }

    .alert-info {
        font-size: 17px;
    }

    #program-information-box2, #program-information-box4 {
        margin-top: 23px;
    }

    #program-information-box4 {
        margin-bottom: -20px;
    }

    #last-program-cont-information-boxes {
        border-bottom: unset;
    }



    /* Accommodatoion Options*/
    .hd-shadow2 {
        border-radius: unset !important;
        -webkit-box-shadow: unset !important;
        box-shadow: unset !important;
    }

    .header-grl img {
        border-radius: 0 !important;
        /*height: 100px;*/
    }

    .hd-gral-tit.special {
        padding: 10px 20px;
        font-weight: bold;
        letter-spacing: 1px;
        font-size: 23px !important;
        margin-top: 12px;
    }

    .hd-gral-tit-txt.grey {
        font-size: 25px;
        line-height: normal;
        padding: unset;
    }

    .neg-block {
        margin-top: 0;
        box-shadow: unset !important;
        border-radius: unset !important;
        padding-bottom: 20px;
    }

    .font14 {
        font-size: 17px!important;
    }

    .small-it {
        font-size: 15px;
    }

    .header-grl.housing {
        border-radius: 0 !important;
    }

    .acco-block {
        margin: 0;
        padding: 0 20px 20px 20px !important;
        border-top: unset;
    }

    .box-grey-acco {
        box-shadow: unset !important;
        padding: unset !important;
        background-color: white;
        margin: 10px 20px 0 2px;
    }

    .acco-block h3 {
        margin: unset !important;
    }

    .three-col-blue {
        margin: 0 !important;
        border-radius: 8px !important;
        -webkit-column-count: 1 !important;
        margin-top: 20px!important;
        /*width: fit-content;*/
    }

    .bt-view-gallery.accomodation-gelery {
        float: right;
        top: 35px;
        position: relative;
        background: #646464;
        padding: 8px;
        border-radius: 20px;
        margin-right: -15px;
    }

    .bt-view-gallery.accomodation-gelery img {
        max-width: 120px;
    }

    .box-grey-acco p{
        font-size: 16px;
    }

    /*
    Tours and Activities Buenos Aires
    */

    .header-info {
        background: white!important;
        padding: 20px;
        font-size: 16px;
        width: -webkit-fill-available;
        position: unset;
    }

    .acco-block.tours-block {
        padding-bottom: 5px!important;
        margin-bottom: 15px;
    }

    .box-grey-acco.tours-block{
        margin: 10px -15px;
        padding: 10px 20px!important;
        line-height: inherit;
    }

    #tours-buenos-aires-images img{
        border-radius: 8px;
        box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    }

    /* Benefits*/

    .header-grl.services {
        background-color: white;
    }

    #mente-argentina-support-services {
        margin-top: -35px;
    }

    #mente-argentina-support-services h3{
        font-size: 27px;
    }

    .macard-info {
        margin-top: 10px;
        font-size: 16px;
        background: #f2faff;
        padding: 15px;
        border-radius: 8px;
    }

    /* faculty */
    .contact-block {
        margin-top: unset;

    }

    .macard-block p {
        font-size: 17px!important;
    }

    .font14.blue{ font-size: 20px!important;
    }

    #header-helpful-resources-argentina {
        padding-bottom: 0!important;
    }

    #mobile-second-info{
        margin-top: -20px;
    }

    /* account */
    #apply-button-account-mente {
    margin-top: 20px!important;
}
    .header-grl.my-account {
        margin: 20px 0;
        background-color: #f2f2f2;
    }

    .hd-gral-subtit.special2{

    position: unset;
    margin-top: 10px;
    width: fit-content;
    padding: 10px;
    font-weight: normal;

    }
    .card-heading.thisone{
        font-size: 15px!important;
        padding: 10px;
        min-height: unset!important;
        background: #177cc000;
    }

    .margin15minus {
        margin-top: -15px;
    }

    .padding-unset-mobile {
        padding:8px 15px!important;
    }

    .app-tit {
        font-size: 20px;
        padding-bottom: 5px;
        width: fit-content;
    }

    .card-sl {
        margin: 0px 15px 22px 15px;
        margin-bottom: 30px!important;
        padding: 8px;
    }

    .contact-block.account {
        padding: 0 20px;
    }

    .filtro-form {
        background-color: #f2f2f2;
    }

    /* apply */
    #accordion img {
        width: 30px;
    }

    .acord-form-a {
        font-size: 22px;
    }

    .apply-padding {
        padding: 0px;
    }

    .start {
        width: unset!important;
        padding: 8px 12px!important;
    }

    .apply-step-title {
        display: inline-block!important;

    }

    .apply-step-title-desktop {
     display: none!important;
    }

    .account-info2.mobile{
        padding: 12px!important;
        font-size: 18px;
    }

    #bt-back-apply{
        margin-top: 22px;
    }

    a[id^="wait2formContactInfo"] {
        float: none !important;
        text-align: -webkit-right;
    }

    .wait-mobile {
        background-color: white;
        border-radius: 12px;
        letter-spacing: 1px;
        font-weight: bold;
        font-size: 14px;
        padding: 5px 8px;
        margin-top: 10px;
        margin-right: 0!important;
        width: fit-content;
    }
    div[id^="waitformContactInfo"] {
        margin-left: 61% !important;
        border-radius: 22px !important;
        padding: 5px;
    }

    /* mobile menu */
    .mobile-menu__section > ul,
    .mobile-menu__section > ul > li {
        margin: 0 !important;
    }

    #programs-dropdown ul.nav-pills li.nav-item {
        margin: 0;
    }

    /* topbar */
    .booknowMobile {
     top: 10px!important;
     margin-right: 10px;
    }

    /*MODALS*/
    .modal-dialog {
        width: unset!important;
    }


    }


